.main
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: none;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Geneva, Arial, Helvetica;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
.welcome
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: none;
    COLOR: #003366;
    FONT-STYLE: normal;
    FONT-FAMILY: Geneva, Arial, Helvetica, san-serif;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
.about
{
    BORDER-RIGHT: lightgrey 1px;
    BORDER-TOP: lightgrey 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: lightgrey 1px;
    COLOR: #000000;
    BORDER-BOTTOM: lightgrey 1px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Geneva, Helvetica, san-serif;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
.newsheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: none;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Geneva, Arial, Helvetica, san-serif;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
.news
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: none;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Geneva, Arial, Helvetica, san-serif;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
.property
{
    BORDER-RIGHT: #1e7bef 1px;
    BORDER-TOP: #1e7bef 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BORDER-LEFT: #1e7bef 1px;
    BORDER-BOTTOM: #1e7bef 1px;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.propertymain
{
    BORDER-RIGHT: lightgrey 1px solid;
    BORDER-TOP: lightgrey 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BORDER-LEFT: lightgrey 1px solid;
    BORDER-BOTTOM: lightgrey 1px solid;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.ibutton
{
}
.ibutton INPUT
{
    BORDER-RIGHT: lightgrey 1px solid;
    BORDER-TOP: lightgrey 1px solid;
    BORDER-LEFT: lightgrey 1px solid;
    BORDER-BOTTOM: lightgrey 1px solid;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.ankettable
{
    BORDER-RIGHT: lightgrey 1px solid;
    BORDER-TOP: lightgrey 1px solid;
    BORDER-LEFT: lightgrey 1px solid;
    BORDER-BOTTOM: lightgrey 1px solid;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.property IMG
{
    BORDER-RIGHT: lightgrey 1px solid;
    BORDER-TOP: lightgrey 1px solid;
    BORDER-LEFT: lightgrey 1px solid;
    BORDER-BOTTOM: lightgrey 1px solid
}
.propertylink
{
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.propertylink A:active
{
    COLOR: black
}
.propertylink A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
.propertylink A:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
.propertylink A:hover
{
    COLOR: black;
    TEXT-DECORATION: none
}
.news A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    TEXT-DECORATION: underline
}
.news A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    TEXT-DECORATION: underline
}
.news A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    TEXT-DECORATION: underline
}
.news A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: yellow;
    TEXT-DECORATION: none
}
.propertybottom
{
    BORDER-RIGHT: lightgrey 1px solid;
    BORDER-TOP: lightgrey 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BORDER-LEFT: lightgrey 1px solid;
    BORDER-BOTTOM: lightgrey 1px solid;
    FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.propertybottom A:active
{
    COLOR: #1e7bef;
    TEXT-DECORATION: underline
}
.propertybottom A:link
{
    COLOR: #1e7bef;
    TEXT-DECORATION: underline
}
.propertybottom A:visited
{
    COLOR: #1e7bef;
    TEXT-DECORATION: underline
}
.propertybottom A:hover
{
    COLOR: red;
    TEXT-DECORATION: none
}
